<xmlui>
	<merge fixPos="0,0,200,24"  bgColor="#FFFFFFFF">
		<imageButton objectName="invite_bt" text="" fixPos="5,|-9,18,18" skin="invite_bt" />
		<text objectName="ItemName" fixPos="28,0,-20,-0" onlyDraw="1" font="fontDefault" fontSize="10" textAlign="AlignCenter" text="TestItemName" />
	</merge>
</xmlui>